/*
Theme Name:   Zox News Child
Description:  Zox News Child Theme
Author:       Federico Ciliberti
Author URI:   https://altavoz.com.ar
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.zox-news-child-bc .mvp-feat1-list-text h2 {
	color: #222;
	float: left;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: -.02em;
	line-height: 1.2;
	width: 100%;
}

.zox-news-child-bc ._df_thumb[thumbtype="img"] img {
	max-width: 100%;
	max-height: unset;
	margin: 0;
	padding: 0;
	border: 0;
}

.zox-news-child-bc ._df_thumb {
	border: 0;
	width: 300px;
	height: unset;
	text-align: center;
}

.zox-news-child-bc #mvp-main-nav-bot {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	height: 50px;
	z-index: 9000;
	/*margin-bottom: 10px;*/
}

.zox-news-child-bc #mvp-leader-wrap {
	background-color: black;
	line-height: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 999;
}

.zox-news-child-bc ._ning_holder {
	line-height: 0;
	margin: auto;
}

.zox-news-child-bc .mvp-author-info-name {
	clear: both;
	margin-top: 5px;
	display: none;
}